<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">186.67399597168</MDI>
      <MDI key="STATISTICS_MEAN">2.0084299891884</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">4.5828293877171</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
